EZ_RemoveWidget(3)

NAME
EZ_RemoveWidget - dissociate a widget from its parent.

SYNOPSIS
#include <EZ.h>

void  EZ_RemoveWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_RemoveWidget removes a widget from its parent's children list. The data structure allocated to widget will still be retained.

SEE ALSO
 EZ_DestroyWidget(3)